summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-perl/Catalyst-Plugin-Session-PerUser/Catalyst-Plugin-Session-PerUser-0.30.0.ebuild')
-rw-r--r--dev-perl/Catalyst-Plugin-Session-PerUser/Catalyst-Plugin-Session-PerUser-0.30.0.ebuild23
1 files changed, 23 insertions, 0 deletions
diff --git a/dev-perl/Catalyst-Plugin-Session-PerUser/Catalyst-Plugin-Session-PerUser-0.30.0.ebuild b/dev-perl/Catalyst-Plugin-Session-PerUser/Catalyst-Plugin-Session-PerUser-0.30.0.ebuild
new file mode 100644
index 000000000..c5ed43f9b
--- /dev/null
+++ b/dev-perl/Catalyst-Plugin-Session-PerUser/Catalyst-Plugin-Session-PerUser-0.30.0.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=2
+MODULE_AUTHOR=DKAMHOLZ
+MODULE_VERSION="0.03"
+inherit perl-module
+
+DESCRIPTION="Per user sessions (instead of per browser sessions)."
+LICENSE="|| ( Artistic GPL-2 )"
+
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+IUSE=""
+RDEPEND="
+ >=dev-perl/Catalyst-Plugin-Session-0.10.0
+ >=dev-perl/Catalyst-Plugin-Authentication-0.01
+ dev-perl/Hash-Merge
+ dev-perl/Object-Signature
+"
+DEPEND="${RDEPEND}"
+SRC_TEST=do